/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
@font-face {
    font-family: gothic; /* Гарнитура шрифта */
    src: url(../fonts/GOTHIC.TTF); /* Путь к файлу со шрифтом */
   }
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
video{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgba(0, 0, 0, 0.91);
}
body {
	font: 12px/18px gothic, Helvetica, sans-serif;
	color: #fff;
	width: 100%;
	height: 100%;
	background: url(../i/bg.jpg) no-repeat;
	background-attachment: fixed;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */

	-moz-background-size:cover;
	-o-background-size:102% auto;
	-webkit-background-size:102% auto;
	-khtml-background-size:cover;
	background-size:cover;
    position: relative;
}
.wrapper {
	width: 1024px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 200px;
	background: transparent url(../i/bg_top.png) -9px 0 no-repeat;
	position: relative;
}

.header .logo{
	width: 158px;
	height: 154px;
	background: url(../i/logo.png) no-repeat;
	position: absolute;
	left: 0;
	top: 17px;
}

.header .slogan{
	width: auto;
	height: 30px;
	background: transparent;
	position: absolute;
	left: 308px;
	top: 38px;
}
.header .slogan h1{
	font-size: 20px;
}

.header .contacts{
	width: 190px;
	height: 100px;
	background: transparent;
	position: absolute;
	right: 0;
	top: 20px;
}
.header .contacts span.title{
	font-size: 36px;
	position: relative;
	text-align: center;
	display: block;
	padding: 0 0 5px 0;
}
.header .contacts > span.i1, .header .contacts > span.i2{
	font-size: 24px;
	position: relative;
	text-align: center;
	display: block;
	padding: 7px 0 0 0;
}
.header .contacts > span > span{
	font-size: 18px;
}

.header .top_menu{
	width: auto;
	height: 30px;
	background: transparent;
	position: absolute;
	left: 207px;
	bottom: 80px;
}
.header .top_menu > ul{
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
}
.header .top_menu > ul > li{
	width: auto;
	height: 100%;
	position: relative;
	display: block;
	float: left;
	margin: 0 25px 0 0;
}
.header .top_menu > ul > li:last-child{
	margin: 0;
}
.header .top_menu > ul > li > a{
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
	font-size: 14px;
	color: #fff;
	padding: 0 0 13px 0;
	text-decoration: none;
}
.header .top_menu > ul > li > a:hover{
	border-bottom: 1px solid #dab148;
}
.header .top_menu > ul > li > a.active{
	border-bottom: 4px solid #dab148;
}


/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 100px;
	position: relative;
}
.content.bottom_recepts {
	padding: 0 0 300px;
}

.content .jambo {
	position: relative;
	width: 100%;
	height: 250px;
	background: transparent url(../i/cap.png) right top no-repeat;
	margin: 0 0 30px 0;
}

.content .jambo .slider{
	position: relative;
	width: 700px;
	height: 250px;
	background: transparent;
}
.content .jambo .slides{
	position: absolute;
	width: 100%;
	height: 100%;
}
.content .jambo .slides .slide{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.content .jambo .slides .slide > img{
	position: absolute;
	width: 325px;
	height: 253px;
}
.content .jambo .slides .slide .text{
	position: absolute;
	width: 365px;
	height: 195px;
	right: 0;
	top: 20px;
}
.content .jambo .slides .slide .text > h3{
	position: relative;
	width: auto;
	font-size: 24px;
	color: #d9b048;
	text-align: center;
	padding: 0;
}
.content .jambo .slides .slide .text > p{
	position: relative;
	width: auto;
	font-size: 14px;
	text-align: center;
	padding: 15px 3px 0 3px;
}
.content .jambo .slides .slide .text > a.more{
	position: absolute;
	right: 5px;
	bottom: 8px;
	font-size: 12px;
	color: #d9b048;
	text-decoration: underline;
}
.content .jambo .slides > .btns{
	position: absolute;
	width: 365px;
	height: 21px;
	right: 0;
	bottom: 7px;
	text-align: center;
}
.content .jambo .slides > .btns >.w{
	position: relative;
	width: 87px;
	height: 21px;
	margin: 0 auto;
}
.content .jambo .slides > .btns >.w > div{
	position: relative;
	float: left;
	width: 21px;
	height: 21px;
	margin: 0 4px 0 4px;
	color: transparent;
	cursor: pointer;
	background: transparent url(../i/slider_btn.png) right top no-repeat;
}
.content .jambo .slides > .btns >.w > div.active{
	background: transparent url(../i/slider_btn_active.png) right top no-repeat;
}


.content .contacts{

}
.content .contacts .left{
	qpadding-top: 100px;
}
.content .contacts .left > span.i1, .content .contacts .left > span.i2{
	font-size: 18px;
	position: relative;
	text-align: left;
	display: block;
	padding: 7px 0 0 0;
}
.content .contacts .left > span > span{
	font-size: 14px;
}

/* Sidebar
-----------------------------------------------------------------------------*/
.sidebar{
	position: relative;
	float: right;
	width: 190px;
	height: auto;
	min-height: 100px;
}

.sidebar.no{
	width: 0;
	display: none;
}

.sidebar .socials{
	position: absolute;
	left: 0;
	top: 25px;
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
}
.sidebar .socials h3{
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
.sidebar .socials .items{
	position: relative;
	display: block;
	width: auto;
	margin: 10px auto 10px auto;
}
.sidebar .socials .items .item{
	position: relative;
	display: block;
	width: 24px;
	height: 24px;
	margin: 0 5px 0 5px;
	float: left;
}
.sidebar .socials img{
	position: relative;
	display: block;
	width: 24px;
	height: 24px;
	margin: 0;
	padding: 0;
}

.news{
	margin-top: 105px;
}
.news.bg{
	margin-top: 10px;
}
.sidebar .news .item{
	position: relative;
	display: block;
	padding: 0;
	margin: 0 0 50px 0;
}
.sidebar .news .item:last-child{
	margin: 0 0 20px 0;
}
.sidebar .news .text{
	position: relative;
	display: block;
	padding: 0 0 20px 0;
	min-height: 100px;
}
.sidebar .news .text > h2{
	position: relative;
	display: block;
	width: auto;
	font-size: 18px;
	color: #fff;
	text-align: left;
	padding: 0 0 5px 0;
}
.sidebar .news .text > h3{
	position: relative;
	display: block;
	width: auto;
	font-size: 14px;
	color: #d9b048;
	text-align: left;
	padding: 0 0 5px 0;
}
.sidebar .news .text > p{
	position: relative;
	display: block;
	width: auto;
	font-size: 13px;
	text-align: left;
	padding: 0;
	line-height: 15px;
}
.sidebar .news a.more{
	position: relative;
	display: block;
	font-size: 12px;
	text-align: center;
	padding: 0;
	color: #d9b048;
	margin: 5px auto 0 auto;
	text-decoration: underline;
}
.sidebar .news img.a_img{
	position: relative;
	display: block;
	padding: 0;
	margin: 0px auto;
	width: 150px;
	height: 140px;
}
.sidebar .date{
	padding-left: 0 !important;
	padding-right: 8px !important;
}
.sidebar .date > div{
	position: relative;
	display: block;
	padding: 7px 0;
	margin: 0;
	width: 100%;
	height: auto;
	background: #4b3d36;
	text-align: center;
	font-size: 22px;
}
.sidebar .date > div:first-child{
	padding-bottom: 0;
}
.sidebar .date > .year{
	background: #3c312b;
	font-size: 20px;
}

.sidebar .recepts .item{
	position: relative;
	display: block;
	padding: 0;
	margin: 0 0 30px 0;
	overflow: hidden;
}
.sidebar .recepts .item:last-child{
	margin: 0 0 0 0;
}
.sidebar .recepts .text{
	position: relative;
	display: block;
	padding: 0 0 5px 0;
	min-height: 100px;
}
.sidebar .recepts h2{
	position: relative;
	display: block;
	width: auto;
	font-size: 24px;
	color: #fff;
	text-align: left;
	padding: 0 0 20px 0;
}
.sidebar .recepts .text > h3{
	position: relative;
	display: block;
	width: auto;
	font-size: 15px;
	color: #d9b048;
	text-align: left;
	padding: 0 0 5px 0;
}
.sidebar .recepts .text > p{
	position: relative;
	display: block;
	width: auto;
	font-size: 12px;
	text-align: left;
	padding: 0;
	line-height: 15px;
}
.sidebar .recepts a.more{
	position: relative;
	display: block;
	font-size: 12px;
	text-align: left;
	padding: 0;
	color: #d9b048;
	margin: 5px auto 0 auto;
	text-decoration: underline;
}
/* Center
-----------------------------------------------------------------------------*/
.center{
	position: relative;
	float: left;
	width: 820px;
	height: auto;
	min-height: 100px;
	padding: 0 30px 0 5px;
}
.center.no{
	width: 100%;
}

.center h2{
	width: 100%;
	padding: 25px 0 20px 0;
	color: #fff;
	font-size: 30px;
}
.center h3{
	width: 100%;
	padding: 5px 0 10px 0;
	color: #d7ae47;
	font-size: 18px;
}
.center h4{
	width: 100%;
	padding: 5px 0 7px 0;
	color: #fff;
	font-size: 16px;
}
.center p{
	color: #fff;
	font-size: 13px;
	padding: 5px 0 10px 0;
}

.center .line{
	width: 100%;
	height: 35px;
	position: relative;
	display: block;
	border-bottom: 4px solid #dab148;
}

.papirus{
	width: 100%;
	position: relative;
}

.papirus .top{
	width: 100%;
	position: relative;
	height: 180px;
	background: url(../i/papirus_top.png) 0 0 no-repeat;
	background-size: 786px 180px;
}

.papirus-tea .top {
    background: url(../i/papirus_top_tea.png) 0 0 no-repeat;
}

.papirus .main{
	width: 100%;
	position: relative;
	min-height: 300px;
	background: url(../i/papirus_main.png) 15px 20px no-repeat;
	background-size: 763px 100%;
	padding: 0 40px 20px 70px;
	margin: -20px 0 0 0;
}

.papirus .main *{
	color: #281806;
}
.papirus .main p{
	font-size: 16px;
}

.papirus .main table{
	width: 100%;
	margin: 30px 0 20px 0;
}
.papirus .main table thead{
	color: #322213;
	font-size: 14px;
	font-weight: bold;
}
.papirus .main table tr{
	border: 1px solid #e0c7aa;
	border-left: 0;
	border-right: 0;
}
.papirus .main table thead td{
	padding: 5px 0 5px 0;
}
.papirus .main table thead td span{
	font-size: 12px;
	font-weight: normal;
}
.papirus .main table tbody td{
	padding: 2px 0 2px 0;
}

.papirus .main img.img_3{
	width: 188px;
	height: 188px;
	margin: 10px auto 10px auto;
}

.papirus .bottom{
	width: 100%;
	height: 160px;
	background: url(../i/papirus_bottom.png) -7px 0 no-repeat;
	background-size: 803px 160px;
	margin: -35px 0 0 0;
	position: relative;
}
.papirus .bottom a{
	width: 180px;
	height: 35px;
	position: absolute;
	left: 310px;
	top: 65px;
	display: block;
	background-color: #bd8d64;
	border: 1px solid #e3ad84;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding: 6px 0 0 0;
	text-decoration: none;
	cursor: pointer;
}
a.feedback-btn{
	width: 180px;
	height: 35px;
	position: absolute;
	left: 20px;
	bottom: 40px;
	display: block;
	background-color: #bd8d64;
	border: 1px solid #e3ad84;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding: 6px 0 0 0;
	text-decoration: none;
	cursor: pointer;
}
.papirus .bottom a:hover{
	border: 1px solid #e3ad84;
	text-align: center;
}

.m-form{
	display: block;
	position: absolute;
	left: 100px;
	bottom: 50px;
	width: 600px;
	height: 440px;
	display: none;
	z-index: 101;
	background-color: #f0e5ce;
	border: 1px solid #e3ad84;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #281806;
	font-size: 16px;
	padding: 10px;
	-webkit-box-shadow: 4px -4px 20px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    4px -4px 20px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         4px -4px 20px 0px rgba(50, 50, 50, 0.5);
}
.m-form.feedback-form{
	height: 380px;
}
.m-form form button{
	width: 120px;
	height: 35px;
	position: relative;
	display: block;
	background-color: #bd8d64;
	border: 1px solid #e3ad84;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
	float: right;
}
.m-form h3{
	font-size: 18px;
	font-weight: bold;
}
.m-form p{
	font-size: 16px;
	color: #281806;
	font-weight: bold;
}
.m-form .x{
	width: 20px;
	height: 20px;
	background: transparent url(../i/x.png) 0 0 no-repeat;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

.cat{

}
.cat .posts{

}
.cat .posts .post{
	width: 100%;
	margin: 10px 0 20px 0;
	padding: 0;
	display: block;
	position: relative;
	clear: both;
}
.cat .posts .post > img{
	width: 120px;
	height: 120px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #281806;
	float: left;
	margin: 10px 0 0 0;
}
.cat .posts .post > .text{
	float: right;
	width: 660px;
	padding: 0 10px 0 10px;
}
.cat .posts .post > .text.no-img{
	width: 780px;
}
.center.no .cat .posts .post > .text{
	width: 860px;
}
.center.no .cat .posts .post > .text.no-img{
	width: 980px;
}
.cat .posts .post > h3{
	font-size: 22px;
	padding: 5px 0 5px 0;
}
.cat .posts .post > h3 a{
	color: #d7ae47;
}
.cat .posts .post  a.more{
	position: relative;
	display: block;
	font-size: 12px;
	text-align: left;
	float: left;
	padding: 0;
	color: #d9b048;
	margin: 0;
	text-decoration: underline;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 1024px;
	margin: -100px auto 0;
	height: 100px;
	background: transparent url(../i/bg_bottom.png) -9px bottom no-repeat;
	position: relative;
}
.footer.bottom_recepts {
	margin: -250px auto 0;
	height: 250px;
}

.footer .recept{
	position: relative;
	padding: 0 20px 10px 30px;
	height: 180px;
	overflow: hidden;
}

.footer .recept .text > h3{
	position: relative;
	display: block;
	width: auto;
	font-size: 14px;
	color: #d9b048;
	text-align: left;
	padding: 0 0 10px 0;
}
.footer .recept .text > p{
	position: relative;
	display: block;
	width: auto;
	font-size: 12px;
	text-align: left;
	padding: 0;
	line-height: 15px;
}
.footer .recept .text > a.more{
	position: absolute;
	display: block;
	left: 30px;
	bottom: 10px;
	font-size: 12px;
	text-align: left;
	padding: 15px 0 20px 0;
	color: #d9b048;
	text-decoration: underline;
}

/* HELPERS
-----------------------------------------------------------------------------*/
.space{
	width: 100%;
	height: 0;
	clear: both;
	position: relative;
	display: block;
}

.p-r-10{
	padding-right: 10px !important;
}

#TB_overlay {
position: fixed;
z-index: 100;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: #000;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
-moz-opacity: 0.55;
-khtml-opacity: 0.55;
opacity: 0.55;
}
* html #TB_overlay {
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + "px");
}


.socials .b-share-icon_vkontakte{
    background: url(../i/vk.png) no-repeat 0 0;
    width: 32px;
    height: 32px;
}
.socials .b-share-icon_facebook{
    background: url(../i/FB.png) no-repeat 0 0;
    width: 32px;
    height: 32px;
}
.socials .b-share-icon_odnoklassniki{
    background: url(../i/ok.png) no-repeat 0 0;
    width: 32px;
    height: 32px;
}    
.socials .b-share-icon{
    margin-left: 3px;
}